ZITA-LRX(1)

NAME
zita-lrx - zita-lrx is a command line application providing crossover filters for Jack Audio Connection Kit

SYNOPSIS
zita-lrx [options][configfile]

DESCRIPTION
This manual page documents briefly the zita-lrx

This manual page was written for the Debian distribution because the original program does not have a manual page.

zita-lrx is command line jack application providing 2, 3, or 4-band, 4th order crossover filters. The filter type is continuously variable between Linkwitz-Riley (-6dB at the xover frequency) and Butterworth (-3 dB at the xover frequency). Outputs are exactly phase matched in the crossover regions. The application supports up to 16 channels. Configuration is by a text file using 'OSC' style syntax (similar to Ambdec and Jconvolver).

Apart from the basic filter parameters, the following can be set:

  - Channel labels (used for naming Jack ports).

  - Frequency band names (used in output port names).

  - Optional output autoconnections.

  - For each channel: gain and delay (in ms).

  - For each frequency band: gain and delay.

OPTIONS

-h
       Display short info

-N <name>
       Name to use as jack client

-s <server>
       Jack server name

SEE ALSO
jackd(1).

AUTHOR
zita-lrx was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org> for the Debian project (but may be used by others).